<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="175e5e09bfcdf3f44816eb7697727d34">
  <dict>
    <!--2023-01-31 11:43:48.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
